@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
  list-style: none;
  font-style: inherit;
}
html {
	height: 100%;
}


html {
	font-size: 62.5%;/* 10px */
}

body {
	height: 100%;
  margin: auto;
	font-family: 'Zen Kaku Gothic New',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 400;
	line-height: 1.6;
  text-align: center;
  color: #4C4C4C;
  transition: 1s;
  font-size: 1.4rem;
  overflow-x: hidden;
  background: rgba(243, 109, 138, 0.1);
}

.en {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.0;
  letter-spacing: 1px;
  text-transform: uppercase;
  word-break: normal;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

img {
	vertical-align: top;
	height:auto;
	max-width:100%;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
  background:transparent;
  display: block;
}

a.inline {
  display: inline;
  text-decoration: underline;
}

a img {
  transition: .3s;
}

a:hover img {
  transition: .3s;
  opacity: .6;
}

ins {
	background-color:#F2E1A0;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#F2E1A0;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display: block;
	width: auto;
	height: 1px;
	margin: 30px 0;
}

input, select {
	vertical-align:middle;
}

.clear {clear:both;}
.clear hr {display:none;}
.clearboth {clear:both;}

.cf { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

.flex{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -js-display: flex;
}


.abBox {
	position: relative;
}
.ab {
	position: absolute;
}

.mb20 {
	margin-bottom: 2vh;
}
.mb30 {
	margin-bottom: 3vh;
}
.mb40 {
	margin-bottom: 4vh;
}
.mb50 {
	margin-bottom: 5vh;
}

/*テキストスタイル*/
.min {
	font-family: "Times New Roman", Times, 'YuMincho', '游明朝','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

.fs10 {
	font-size: 0.625rem;
}
.fs11 {
	font-size: 0.6875rem;
}
.fs12 {
	font-size: 0.75rem;
}
.fs13 {
	font-size: 0.8125rem;
}
.fs14 {
	font-size: 0.875rem;
}
.fs16 {
	font-size: 1rem;
}
.fs18 {
	font-size: 1.125rem;
}
.fs24 {
	font-size: 1.5rem;
}

a {
  color: inherit;
  text-decoration: inherit;
}


.js-tabItem,
.js-tabItem02 {
  visibility: hidden;
  opacity: .9;
  -webkit-transition: opacity 1s ease, visibility 1s ease;
  transition: opacity 1s ease, visibility 1s ease;
  height: 0;
  overflow: hidden;
}

.js-tabItem.is-active,
.js-tabItem02.is-active {
  visibility: visible;
  opacity: 1;
  height: auto;
}


/*レイアウト*/

/* -------------------------------------------------- */
/* PC*/
/* -------------------------------------------------- */

.sp {
	display: none!important;
}

/* -------------------------------------------------- */
/* TAB(調整) */
/* -------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1024px) {
}

/* -------------------------------------------------- */
/* SP(調整) */
/* -------------------------------------------------- */

@media screen and (max-width: 767px) {
	.pc {
		display: none!important;
	}

	.sp {
		display: inherit!important;
	}
}

#wrapper {
  background: #FFF;
}

@media screen and (min-width: 768px) {
  #wrapper_main {
    padding: 5vh 0;
  }

  #wrapper {
    max-width: 400px;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    z-index: 999;
    box-shadow: 0px 0px 22px 1px rgba(243, 109, 138, 0.1);
  }

  .side_block {
    position: fixed;
    z-index: 99;
    top: 10vh;
    left: 10vh;
    width: calc(100% - 20vh);
    height: 80vh;
    text-align: left;
    background: rgba(255,255,255,.4);
    border-radius: 20px;
    padding: 8vh 5vw;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px 1px rgba(0, 160, 233, 0.2);
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .side_block .left_box {
    position: relative;
    width: 38vw;
    text-align: left;
  }

  .side_block h1 {
    width: 18vw;
    margin: 0 0 2vh;
  }

  .side_block h1 img {
    width: 100%;
  }

  .side_block .main_catch {
    max-width: 520px;
    width: 36vw;
    margin-left: -1vw;
  }

  .side_block .nav_link {
    padding: 0 1vw;
  }

  .side_block .nav_link li a {
    font-size: 1.8rem;
    font-weight: 500;
    padding: 6px 0 6px 24px;
    position: relative;
  }

  .side_block .nav_link li a:hover {
    color: #00A0E9;
    transition: .3s;
  }

  .side_block .nav_link li a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 6px;
    height: 6px;
    border-top: 2px solid #00A0E9;
    border-right: 2px solid #00A0E9;
    transform: rotate(45deg) translateY(-50%);
  }

  .side_block .btn_cv {
    width: 20vw;
    margin: 4vh 0 0;
  }

  .side_block .btn_cv a {
    display: block;
    width: 100%;
    height: 70px;
    border-radius: 40px;
    background: #ED742F;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin-left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    color: #FFF;
  }

  .side_block .btn_cv em {
    color: #FBFF25;
  }

  .side_block .right_box {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    text-align: right;
  }

  .side_block .sub_link a {
    text-decoration: underline;
    opacity: .6;
    padding: 2px 0;
    font-size: 1.4rem;
  }
}


section {
  position: relative;
}


/* .header */
.header {
	width: 100%;
	display: flex!important;
  align-items: center;
  height: 50px;
  padding: 0 4%;
  box-sizing: border-box;
  align-items: center;
  justify-content: center;
}
.header h1 {
	height: 0;
  padding-bottom: 10%;
}
.headerLeft {
  width: 150px;
  object-fit: contain;
}
.header .btn_cv {
  width: 140px;
  height: 40px;
}

.header .btn_cv a {
  display: block;
  width: 100%;
  height: 40px;
  border-radius: 20px;
  background: #ED742F;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  margin-left: auto;
  margin-right: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
  color: #FFF;
}

.header .btn_cv em {
  color: #FBFF25;
}


/* .main_visual */
.main_visual {
  position: relative;
}


/* modal */

.modal {
  position: relative;
  z-index: 99;
}

.modalContent {
  width: 315px;
  border-radius: 10px;
  background-color: #F1FAFE;
  padding: 28px 10px;
  margin: 0 auto;
  box-sizing: border-box;
}
.modalTop {
  width: 221px;
border-radius: 100px;
font-size: 15px;
font-weight: 700;
line-height: 22px;
letter-spacing: 0.04em;
text-align: center;
background-color: #00A0E9;
color: white;
padding: 6px 0;
margin: 0 auto;
}
.modalTitle {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.0;
  letter-spacing: 0.04em;
  text-align: center;
  margin: 25px 0 -6px;
  position: relative;
}

.modalTitle::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -18px;
  left: 50%;
  width: 55px;
  height: 60px;
  transform: translateX(-50%);
  background: url(../image/icon_q.svg) top center no-repeat;
  background-size: 100% auto;
  opacity: 0.15;
}

.modalRadio {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 90%;
  margin: 16px auto 0;
}

.modalRadio input {
  display: none;
}
.modalRadioLabel:hover {
  width: 123px;
  height: 70px;
  border-radius: 6px;
  border: 1px solid #00A0E9;
  background-color: #00A0E9;
  color: white;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  width: calc(50% - 5px);
  box-sizing: border-box;
}
.modalRadioLabel {
  width: 123px;
  height: 70px;
  border-radius: 6px;
  border: 1px solid #00A0E9;
  color: #00A0E9;
  background-color: white;
  font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    margin-top: 10px;
    width: calc(50% - 5px);
    margin-left: 0;
    box-sizing: border-box;
    cursor: pointer;
}
.modalRadioLabel._leftMagin {
  margin-left: 10px;
}
.modalRadioLabel._maxWidth {
  width: 100% !important;
}

.modalRadioLabel.smalltxt {
  font-size: .9em;
}


/* logo_slider */
.logo_slider {
  width: 100%;
  overflow: hidden;
  margin-top: 2%;
}

.logo_slider .slide_inner {
  display: flex;
  width: max-content;
  animation: marquee 40s linear infinite;
  will-change: transform;
  animation-direction: reverse;
}

.logo_slider .slide_inner li {
  width: 540px;
  display: inline-block;
  padding: 0 6px;
  vertical-align: top;
  flex-shrink: 0;
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}


/* .section_ranking */
.section_ranking {
  padding: 10% 2%;
}

.inner .tit {
  margin: 0 auto 3%;
}

.section_ranking .tit {
  width: 80.5%;
}

.tab_wrap .tab_list {
  display: flex;
  align-items: flex-end;
  column-gap: 1px;
  height: 32px;
}

.tab_wrap .tab_list a {
  display: block;
  background: #EFEFEF;
  color: #4c4c4c40;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 28px;
  flex-basis: 50%;
  transition: .3s;
  border-radius: 5px 5px 0 0;
}

.tab_wrap .tab_list a.is-active {
  background: #F36D8A;
  color: #FFF;
  line-height: 32px;
  font-size: 1.4rem;
}

.tab_block {
  border: 2px solid #F36D8A;
  border-radius: 0 0 10px 10px;
}

.section_ranking .contents_box:not(:last-child) {
  border-bottom: 2px solid #F36D8A;
}

.section_ranking .contents_box table {
  width: 100%;
}

.section_ranking .contents_box th {
  background: rgba(243, 109, 138, 0.1);
  border-bottom: 1px solid #F36D8A;
  font-size: 1.1rem;
  font-weight: 700;
  padding: 8px;
  vertical-align: middle;
}

.section_ranking .contents_box th:not(:last-child),
.section_ranking .contents_box td:not(:last-child) {
  border-right: 1px solid #F36D8A;
}

.section_ranking .contents_box th:nth-child(1),
.section_ranking .contents_box th:nth-child(2) {
  width: 40%;
}

.section_ranking .contents_box th:nth-child(3) {
  width: 20%;
}

.section_ranking #voice .contents_box th:nth-child(2) {
  width: 60%;
}

.section_ranking .contents_box td {
  border-bottom: 1px solid #F36D8A;
  padding: 8px;
  vertical-align: middle;
}

.section_ranking .site_info .icon {
  width: 30px;
  margin: 0 auto;
}

.section_ranking .site_info .logo img {
  height: 32px;
  width: auto;
}

.section_ranking .site_info .phrase {
  border: 1px solid #F36D8A;
  font-size: .9rem;
  color: #F36D8A;
  line-height: 1.4;
  padding: 3px 10px;
  display: inline-block;
  font-weight: 700;
  border-radius: 20px;
  margin: 2% 0;
}

.section_ranking .site_info .score {
  display: flex;
  font-size: 1.1rem;
  font-weight: 700;
  align-items: flex-end;
  justify-content: center;
}

.section_ranking .site_info .score .num {
  color: #F36D8A;
  font-size: 1.0rem;
}

.section_ranking .site_info .score .num span {
  font-size: 1.8rem;
}

.section_ranking .site_info .score .num em {
  font-size: 3.2rem;
}

.section_ranking .site_info_box .icon_list li {
  flex-basis: 100%;
  font-size: .9rem;
}

.section_ranking .chart_box {
  padding: 20px;
  background: url(../image/bg_chart.svg) center center no-repeat;
  background-size: 100% auto;
}

.section_ranking canvas {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
}

.section_ranking .amount_box,
.section_ranking .voice_box {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}

.section_ranking .voice_box {
  padding: 0 4px;
}

.section_ranking .amount_box .amount {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 4px;
}

.section_ranking .amount_box .category {
  font-size: .8rem;
  border-radius: 20px;
  padding: 2px 2px;
  white-space: nowrap;
  width: 45px;
  background: #CEF2EE;
  font-weight: 700;
}

.section_ranking .amount_box .amount:nth-child(2) .category {
  background: #D4EBF9;
  letter-spacing: -.5px;
}
.section_ranking .amount_box .amount:nth-child(3) .category {
  background: #FFF0CA;
}

.section_ranking .amount_box .num {
  font-size: .9rem;
  color: #F36D8A;
  font-weight: 700;
}

.section_ranking .amount_box .num em {
  font-size: 1.6rem;
}

.section_ranking .voice_box .voice {
  display: flex;
  column-gap: 4%;
  align-items: center;
  font-size: 1.0rem;
  font-weight: 700;
  text-align: left;
}

.section_ranking .voice_box .illust {
  max-width: 34px;
  min-width: 34px;
}

.section_ranking .btn_box {
  padding: 2% 15%;
}

.section_ranking .btn_box .btn {
  margin-top: 0;
}


/* .section_case */
.section_case {
  padding: 12% 6% 10%;
  background: #FEF0F3;
}

.section_case .tit {
  width: 88%;
}

.section_case .slick-list {
  width: calc(50% + 50vw);
}

.section_case .slick-prev {
  display: none!important;
}

.section_case .slick-next {
  right: 20px;
}

.section_case .list_case li {
  background: #FFF;
  border-radius: 10px;
  overflow: hidden;
  width: 260px;
  margin-right: 15px;
}

.section_case .list_case li .ph {
  aspect-ratio: 260 / 150;
  background: #e4e4e4;
}

.section_case .list_case .info_box {
  padding: 4% 6% 6%;
}

.section_case .list_case .tit_case {
  font-size: 1.8rem;
  font-weight: 700;
}

.section_case .list_case .tit_case span {
  display: inline-block;
  background: #F36D8A;
  color: #FFF;
  font-size: 1.3rem;
  font-weight: 700;
  margin-right: 10px;
  padding: 0 12px 1px;
  border-radius: 3px;
}

.section_case .list_case .price {
  color: #F36D8A;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.section_case .list_case .price em {
  font-size: 2.6rem;
}

.section_case .list_case .point_box {
  margin-top: 4%;
}

.section_case .list_case .tit_point {
  color: #F36D8A;
  opacity: .6;
  font-size: 1.2rem;
  position: relative;
  margin-bottom: 2%;
}

.section_case .list_case .tit_point::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #F36D8A;
  opacity: .3;
}

.section_case .list_case .tit_point span {
  background: #FFF;
  padding: 0 10px;
}

.btn {
  margin: 3% auto 0;
}

.btn a,
.btn button {
  display: block;
  position: relative;
  background: #F36D8A;
  border-radius: 3px;
  color: #FFF;
  font-weight: 700;
  font-size: 1.3rem;
  line-height: 40px;
  border: none;
  border-bottom: 3px solid #E04566;
  height: 43px;
  box-sizing: border-box;
  transition: .3s;
  width: 100%;
}

.btn.blank a {
  background: #29B1A2;
  border-bottom-color: #109788;
}

.btn a:hover {
  transform: translateY(3px);
  border-bottom-width: 0px;
}

.btn.blank a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: url(../image/icon_blank.svg) center center no-repeat;
  background-size: 10px auto;
}

.inner .notice {
  color: #747474;
  margin-top: 3%;
  font-size: .8rem;
  text-align: right;
}


/* .section_recommend */
.section_recommend {
  padding: 8% 0 0;
}

.section_recommend .tit {
  width: 90%;
  margin: 0 auto 1%;
}

.section_recommend .inner {
  padding: 0 6%;
}

.section_recommend .tab_wrap .tab_list a {
  font-size: 1.2rem;
}

.section_recommend .tab_wrap .tab_list a em {
  font-size: 1.9rem;
}

.section_recommend .tab_inner {
  padding: 6%;
}

.section_recommend .tab_inner .logo {
  max-width: 56%;
  margin: 2% auto 1%;
}

.section_recommend .tab_inner .txt {
  text-align: left;
}

.section_recommend .tab_inner .txt em {
  color: #F36D8A;
  font-weight: 700;
}

.section_recommend .tab_inner .btn {
  width: 80%;
}


/* .section_ranking_detail */

.section_ranking_detail {
  padding: 10% 2%;
}

.section_ranking_detail .tit {
  width: 80.5%;
}

.site_info_box {
  padding: 0 2%;
}

.section_ranking_detail .site_info_box {
  padding-top: 5%;
}

.site_info_box > .box {
  border: 4px solid rgba(243, 109, 138, 0.3);
  border-radius: 10px;
  padding: 6%;
  position: relative;
}

.site_info_box > .box:not(:last-child) {
  margin-bottom: 10%;
}

.site_info_box > .box.no01 {
  border-color: rgba(238,212,63,.4);
}
.site_info_box > .box.no02 {
  border-color: rgba(197,195,186,.4);
}
.site_info_box > .box.no03 {
  border-color: rgba(192,158,99,.4);
}

.site_info_box > .box.ranking::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,-62%);
  width: 60px;
  height: 50px;
  background: url(../image/icon_no01.svg) center center no-repeat;
  background-size: 100% auto;
}

.site_info_box > .box.no02::after {
  background-image: url(../image/icon_no02.svg);
}
.site_info_box > .box.no03::after {
  background-image: url(../image/icon_no03.svg);
}
.site_info_box > .box.no04::after {
  background-image: url(../image/icon_no04.svg);
}
.site_info_box > .box.no05::after {
  background-image: url(../image/icon_no05.svg);
}

.site_info_box > .box:not(:last-child) {
  margin-bottom: 10px;
  position: relative;
}

.site_info_box > .box.ranking:not(:last-child) {
  margin-bottom: 32px;
}

.site_info_box .title_box {
  position: relative;
  border-bottom: 2px solid rgba(76,76,76,.14);
  padding: 0 2% 3%;
  margin-bottom: 5%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.site_info_box .title_box::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 20%;
  height: 2px;
  background: #E04566;
}

.site_info_box .title_box .tit {
  margin-bottom: 0;
}

.site_info_box .title_box .sub {
  font-size: 1.3rem;
  font-weight: 700;
  text-align: left;
}

.site_info_box .title_box .logo {
  max-width: 60%;
}

.site_info_box .title_box .score {
  background: rgba(243, 109, 138, 0.08);
  border-radius: 4px;
  padding: 8px 10px;
  font-size: 1.0rem;
  min-width: 80px;
  line-height: 1.0;
}

.site_info_box .title_box .score .num {
  color: #E04566;
  font-size: 1.3rem;
  font-weight: 700;
}

.site_info_box .title_box .score .num span {
  font-size: 2rem;
}

.site_info_box .title_box .score .num em {
  font-size: 3.8rem;
}

.site_info_box .icon_list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 4px;
  column-gap: 1.3%;
  padding: 5% 5% 2%;
}

.site_info_box .icon_list li {
  border: 1px solid #F36D8A;
  border-radius: 4px;
  background: #FFF1F1;
  color: #F36D8A;
  font-weight: 700;
  flex-basis: 24%;
  box-sizing: border-box;
  font-size: 1.2rem;
}

.site_info_box .point_block {
  position: relative;
  border: 1px solid rgba(76,76,76,.2);
  padding: 6% 6% 5%;
  border-radius: 6px;
  margin: 7% 0;
  text-align: left;
}

.site_info_box .point_block .tit {
  position: absolute;
  top: -10px;
  left: 3%;
  color: #FFF;
  background: #E04566;
  font-size: 1.4rem;
  line-height: 20px;
  border-radius: 20px;
  padding: 0 12px;
  width: auto;
}

.site_info_box .point_block .check_list {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}

.site_info_box .point_block .check_list .check {
  background: url(../image/icon_check.svg) 0 3px no-repeat;
  background-size: 17px auto;
  padding-left: 26px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 1%;
}

.site_info_box .point_block .check_list .txt {
  opacity: .65;
  font-size: 1.2rem;
}

.site_info_box .tit_sub {
  font-size: 1.3rem;
  text-align: left;
  margin-bottom: 3%;
}

.site_info_box .tit_sub * {
  vertical-align: middle;
}
.site_info_box .tit_sub em {
  font-size: 3rem;
  color: #F36D8A;
  padding-right: 8px;
}

.site_info_box .score_detail {
  background: #F36D8A;
  border-radius: 6px;
  padding: 3%;
  text-align: left;
}

.site_info_box .score_detail .score_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  color: #4C4C4C;
}

.site_info_box .score_detail .score_box:not(:first-child) {
  padding-top: 3%;
  margin-top: 3%;
  border-top: 1px solid rgba(76,76,76,.15);
}

.site_info_box .score_detail .score_box.total {
  color: #FFF;
  padding: 0 4%;
  margin-bottom: 2%;
}

.site_info_box .score_detail .score_box .stit {
  font-size: 1.4rem;
  font-weight: 700;
}

.site_info_box .score_detail .score_box .num {
  font-size: 1.4rem;
  color: #F36D8A;
}

.site_info_box .score_detail .score_box.total .num {
  font-size: 2rem;
  color: #FFF;
  letter-spacing: .5px;
}

.site_info_box .score_detail .score_box .num em {
  font-size: 2.2rem;
}

.site_info_box .score_detail .score_box.total .num em {
  font-size: 3.8rem;
}

.site_info_box .score_detail .score_box .score {
  display: flex;
  align-items: center;
  column-gap: 4%;
}

.site_info_box .score_detail .score_box .score .star {
  height: 18px;
}

.site_info_box .score_detail .score_box.total .score .star {
  height: 23px;
  min-width: 110px;
  position: relative;
  background: url(../image/icon_score_00.svg) 0 0 no-repeat;
  background-size: auto 100%;
}

.site_info_box .score_detail .score_box.total .score .star span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: url(../image/icon_score_05.svg) 0 0 no-repeat;
  background-size: auto 100%;
}

.site_info_box .score_detail .score_box.total .score .star img {
  height: 100%;
}

.site_info_box .score_detail .score_box .scatch {
  flex-basis: 100%;
  opacity: .8;
}

.site_info_box .score_detail .inner_box {
  background: #FFF;
  border-radius: 8px;
  padding: 5% 6%;
}

.site_info_box .voice_block {
  padding-bottom: 20px;
  margin: 7% 0 5%;
}

.site_info_box .voice_block .box {
  padding-right: 2px;
}

.site_info_box .voice_block .box_inner {
  padding: 6%;
  border: 1px solid rgba(243, 109, 138, 0.5);
  border-radius: 6px;
  text-align: left;
  font-size: 1.3rem;
}

.site_info_box .voice_block .head {
  margin-bottom: 3%;
  display: flex;
  column-gap: 4%;
  align-items: center;
}

.site_info_box .voice_block .head .illust {
  min-width: 80px;
}

.site_info_box .voice_block .head img {
  width: 100%;
}

.site_info_box .voice_block .head .catch {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.45;
}

.site_info_box .voice_block .head .name {
  font-weight: 700;
  font-size: 1.2rem;
  color: #F36D8A;
}


.site_info_box .btn {
  width: 87%;
}



/* .section_point */
.section_point {
  position: relative;
  z-index: 9;
}

.section_point .tit {
  width: 77%;
}

.section_point .point_box {
  background: #E8F7F4;
  padding-bottom: 22%;
}

.section_point .point_box .detail {
  margin: -10% 1% 8%;
}

.section_point .point_box .reason {
  margin: 0 6%;
}


/* .section_set */
.section_set {
  position: relative;
  z-index: 99;
  background: #FFF;
  border-radius: 20px;
  margin-top: -20px;
  padding-top: 30%;
  padding-bottom: 10%;
}

.section_set .inner > .tit {
  width: 74%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,-32%);
}

.section_set .txt {
  padding: 0 6%;
  text-align: left;
}

.section_set .txt mark {
  background: #FFFC9C;
  color: #F36D8A;
  font-weight: 700;
  padding: 0 3px 1px;
}

.section_set .site_info_box {
  margin-top: 6%;
}

.section_set .site_info_box > .box {
  border-width: 3px;
}

.section_set .site_info_box > .box:not(:last-child) {
  margin-bottom: 10px;
}

.section_set .site_info_box .box:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translate(-50%,50%);
  bottom: -10px;
  width: 30px;
  height: 30px;
  background: url(../image/icon_plus.svg) no-repeat;
  background-size: 100% auto;
}

.section_set .notice {
  padding: 0 3%;
}


/* .section_search */
.section_search {
  background: #F8F8F8;
  padding: 12% 6%;
}

.section_search .tit {
  width: 74%;
}

.section_search table {
  border-top: 1px solid #D9D9D9;
  border-left: 1px solid #D9D9D9;
  background: #FFF;
}

.section_search table th,
.section_search table td {
  border-right: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  padding: 6px;
  line-height: 1.4;
  vertical-align: middle;
}

.section_search table th {
  background: rgba(243, 109, 138, 0.1);
  font-weight: normal;
  width: 22%;
  padding: 4px 0;
}

.section_search .check {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  column-gap: 4%;
  row-gap: 3px;
}

.section_search .check label {
  display: flex;
  align-items: center;
  column-gap: 4px;
}

.section_search .check input[type="checkbox"] {
  background: #D9D9D9;
  border: none;
  margin: 0;
  -webkit-appearance: none;
  width: 12px;
  height: 12px;
  border-radius: 2px;
}

.section_search .check input[type="checkbox"]:checked {
  background: url(../image/icon_search_check.svg) top center no-repeat;
  background-size: 100% auto;
}


.section_search .btn_search {
  margin: 5% 10% 0;
}

.section_search .search_result {
  text-align: center;
  margin-top: 16px;
  padding: 12px;
  font-size: 14px;
  color: #E8748B;
  font-weight: 500;
}


/* .footer */
.footer {
  width: 100%;
  padding: 40px 20px 22px;
  box-sizing: border-box;
}
.footerTop {
  display: flex;
  align-items: center;
  width: 330px;
height: 80px;
border-radius: 6px;
border: 1px solid #2D2D2D14;
margin: 0 auto;
}
.footerTopImg {
  width: 55px;
height: 54px;
margin-left: 17px;
}
.footerTopText {
font-size: 12px;
font-weight: 500;
line-height: 18px;
letter-spacing: 0em;
text-align: left;
margin-left: 11px;
color: #2D2D2D;
}
.footerUl {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 16px;
}
.footerList {
  color: #2D2D2D;
font-size: 12px;
font-weight: 400;
line-height: 17px;
letter-spacing: 0em;
text-align: center;
margin-left: 40px;
position: relative;
}
.footerList:first-child {
  margin-left: 0;
}
.footerListText._line::before {
  content: '|';
  position: absolute;
  left: -20px;
  top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.footerListText {
  color: #2D2D2D;
}
.footerCopyright {
font-size: 9px;
font-weight: 400;
line-height: 13px;
letter-spacing: 0em;
text-align: center;
color: #2D2D2D;
margin-top: 41px;
opacity: .4;
}


#back_guide {
top: 0;
right: 0;
bottom: 0;
left: 0;
width: 100%;
height: 100vh;
display: none;
position: fixed !important;
background-color: rgba(0,0,0,.6);
z-index: 99999999;
padding: 8% 0;
overflow: hidden;
}

#back_guide .section_cv {
  background: #FFF;
  border-radius: 10px;
  padding-bottom: 6%;
  position: relative;
  width: 90%;
  max-width: 360px;
  margin: 0 auto;
  max-height: 85vh;
  overflow-y: scroll;
}

#back_guide .section_cv .close {
  position: absolute;
  top: 6px;
  right: 6px;
  width: 40px;
  height: 40px;
  background: #3c3c3c;
  border-radius: 20px;
  color: #FFF;
  line-height: 40px;
  text-align: center;
  z-index: 9999;
  cursor: pointer;
}

#back_guide .section_cv .campaign {
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}

/* policy */

.section_policy {
  background: #F8F8F8;
  padding: 10% 6%;
}

.section_policy .title_box {
  margin-bottom: 5%;
}

.section_policy .tit_en {
  font-size: 3rem;
  color: #F36D8A;
}

.section_policy h2.tit {
  font-size: 1.4rem;
  margin-top: 1%;
}

.section_policy .contents_box {
  text-align: left;
  font-size: 1.2rem;
}

.section_policy .contents_box.outline em {
  font-weight: 700;
}

.section_policy .contents_box:last-child {
  margin-top: 10%;
}

.section_policy .contents_box .tit_policy {
  font-size: 2.0rem;
  font-weight: 700;
  color: #E04566;
  margin-bottom: 3%;
}

.section_policy .contents_box .policy_box {
  margin-top: 3%;
}

.section_policy .contents_box .policy_box .catch {
  font-size: 1.6rem;
  font-weight: 700;
}

.section_policy .contents_box .sign {
  border-left: 1px solid #F36D8A;
  padding: 2% 0 2% 6%;
  margin-top: 8%;
  line-height: 1.6;
}

.section_policy .contents_box .sign em {
  font-weight: 700;
}

